@font-face {
    font-family:'CenturyGothic-Bold';
    src:url('/resources/fonts/CenturyGothic-Bold.eot');
    src:url('/resources/fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('/resources/fonts/CenturyGothic-Bold.woff') format('woff'),
        url('/resources/fonts/CenturyGothic-Bold.ttf') format('truetype');
    font-weight:bold;font-style:normal;
}

@font-face {
    font-family:'CenturyGothic-Italic';
    src:url('/resources/fonts/CenturyGothic-Italic.eot');
    src:url('/resources/fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
        url('/resources/fonts/CenturyGothic-Italic.woff') format('woff'),
        url('/resources/fonts/CenturyGothic-Italic.ttf') format('truetype');
    font-weight:normal;font-style:italic;
}

html, body {height: 100%;}
body{ font-family:Arial, Helvetica, sans-serif;}

a:link,
a:visited{color:#8BB433;text-decoration:none;}
a:active,
a:hover,
a:visited:hover{color:#0083C7;text-decoration:none;}

#container {min-height: 100%;}
#main {padding-bottom: 29px;}  /* must be same height as the footer */
footer {position: relative;
	margin-top: -31px; height: 30px;
	clear:both;}

#container { min-width:960px;
	background: url(../images/ui/backgrounds/default.jpg) center top no-repeat #FFF;}
.home #container {
	background: url(../images/ui/backgrounds/home.jpg) center top no-repeat; }
	
.content_wrapper{width:960px; margin:auto;}

header{position: relative;height: 120px;}
#main {width:960px;margin: auto;padding: 30px 0; }
#main{float:right; width:77%;}
.home #main {width:59%;}

#home #main{padding:50px 0 0 0;}

h1, h2{font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#8BB433;}
h1{font-size:28px; font-weight: 400; }
h2{font-style:italic; font-size:16px; margin-bottom:2px;}

p{color:#015988;}
p.accented{ font-family:Georgia, "Times New Roman", Times, serif;font-style:italic; font-size:15px; line-height:26px;}
p.accented span{display: block; font-weight:700;padding: 12px 0;}
.faqs p.accented {margin-bottom:2px; font-weight:700;}
.faqs p.accented + p{margin-top:2px;}

ul{margin:0;padding:0;}

#main li{top: 20px; list-style-image:url(../images/ui/bullet.png); margin: 0 0 0 10px; font-weight:700; color:#015988;font-size: 12px; padding: 2px 0;}

.logo {float: left; margin-top: 15px;}

.insurance ul{float:left;padding: 0 100px 0 0;}


/* TOP NAVIGATION 
---------------------------*/
.top_nav {
	position: absolute; right: 0; top: 0px;
	margin-top: 12px; padding-bottom: 14px;
	font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #C5E488;}
.ie7 .top_nav{width:275px;}

.top_nav li {float: left;display: block;padding: 8px 1px;margin: -4px 4px; color:#8ba2ec;line-height: 25px;}
.top_nav a{font-family:Arial, Helvetica, sans-serif; color:#669c33; font-size:11px; text-decoration:none;}
.top_nav a:hover{color:#0083c7;}

.top_nav img {cursor:pointer;}
.top_nav .social{margin-top: -4px;}

.top_nav .social a{float:left;}
.like_button {float:left;
	width: 50px; height: 24px;
	overflow: hidden; display: inline-block;
	margin:0 4px -1px 4px;position: relative;}

/* MAIN NAVIGATION 
---------------------------*/
nav.main {float:right;margin-top: 85px;}
nav.main li{float:left;position: relative;}
nav.main a, .side_nav a{
	font-family:"CenturyGothic-Bold", sans-serif;
	color:#0083c7; font-size:13px; font-weight:700; text-transform:uppercase; text-decoration:none; display:block;padding: 0px 8px;}
	.ie7 nav.main a,
	.ie8 nav.main a{font-size:12px;}
nav.main a:hover, 
nav.main a.active{color:#9CC032;}


/* SUB NAVIGATION 
---------------------------*/
nav.sub_nav {
	display:none;
	position: absolute; top:15px; left: 0;
	margin: 8px 0px; padding: 6px 0;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/ui/sub_nav_arrow.jpg) no-repeat 20px top;
}
nav.sub_nav li{margin: 2px 0; float:none;}
nav.sub_nav li a{text-transform:none;padding: 4px 6px; font-size:12px;
	color:#FFFFFF; background-color:#73a540; border:1px solid #b9d22f;width: 125px;}

nav.sub_nav li a:hover, 
nav.sub_nav li a:active {background-color:#0083c8;
	border:1px solid #7ed3ff;color:#FFFFFF;}


/* SIDE NAVIGATION 
---------------------------*/	
nav.side_nav{
	width: 23%;
	float: left;
	padding: 100px 0;}
	
nav.side_nav ul{ margin-right:50px;}

.home nav.side_nav{width: 41%;margin-top: 250px;}

.side_nav li{padding: 10px 0;
	background: url(../images/ui/side_nav_divider.png) no-repeat left top;}
.side_nav li:first-child{background: none; }
.side_nav a{text-transform:none; 
	font-family:Arial, Helvetica, sans-serif; font-weight:700;font-size:12px;  
	background:url(../images/ui/side_nav_arrows.png) no-repeat left center; padding-left:12px;}
.side_nav a.active{color:#9cc032;}

.side_nav a.medspa{background:none;}

/* FOOTER
---------------------------*/
footer{border-top:1px solid #80ad33; background-color:#0083c8; color:#FFFFFF;}
.footer_container{ font-family:Arial, Helvetica, sans-serif; font-size:10px;width:960px; margin:auto; text-align:center;padding-top: 8px;height: auto;}


/* HIGHLIGHTS
---------------------------*/
.highlights{background:url(../images/ui/hl_border.png) no-repeat left top ;
padding-top:10px; font-family:Arial, Helvetica, sans-serif;}
.hl_item{ width: 35%;
	float: left;
	padding-right: 5%;margin-right: 5%;}
.hl_item:first-child{background:url(../images/ui/hl_div.png) no-repeat center right;}
.hl_item p{color:#097ebc;}
.hl_item h1{font-family:"Century Gothic", sans-serif; font-weight:bold; font-style:italic; font-size:20px;color:#0083c8;line-height: 16px;}

.hl_item a{font-size:14px; font-weight:700; text-decoration:none;color:#0083c8; background:url(../images/ui/learn_more_arrow.png) no-repeat left center; padding-left:25px; padding-top: 4px; display:block;height: 20px; }
.hl_item a:hover{color:#9CC032;}


/* COPY CONTENT
---------------------------*/
.copy{margin-right:150px;padding-bottom: 25px;}
.our-doctors .copy{margin-right:250px;}

.bio_pic{float:right; background:url(../images/ui/pic_frame.png) no-repeat; 
	width:208px; height:268px; margin:70px 0 50px 50px;}
.bio_pic img{margin: 7px 0 0 8px;}


/*SLIDING DOOR BUTTONS*/
a.button {
    /* Sliding right image */
    background: transparent url('../images/ui/sliding_btn_right.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 48px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 6px;
	padding-right: 20px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-style:italic;
	font-weight:bold;
}
a.button:hover {background: transparent url('../images/ui/sliding_btn_right.png') no-repeat right -48px; }

a.button span {
	/* Background left image */ 
	background: transparent url('../images/ui/sliding_btn_left.png') no-repeat; 
	display: block;
	line-height:42px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 0px 0 5px 70px;
	
	width: 200px;
	text-align: center;
} 

a.button:hover span{
	color:#FFF;
	text-decoration:none;
	background: transparent url('../images/ui/sliding_btn_left.png') no-repeat left -48px;
}